.mail{
    flex:1;
    background-color: whitesmoke;

}
.mail_tools{
    display: flex;
    justify-content: space-between;
    background-color: white;
}
.mail_toolsLeft{
    display: flex;

}

.mail_body{
    display: flex;
    flex-direction: column;
    margin: 30px;
    background-color: white;
    padding: 20px;
    height: 20px;
    height: 100vh;
    box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.24);
}
.mail_bodyHeader{
    display: flex;
    align-items: center;
    border-bottom: 1px solid whitesmoke;
    padding: 20px;
    position: relative;
}

.mail_bodyHeader>h2{
    font-weight: 400;
    margin-right: 20px;
}

.mail_important{

    color: #e8ab02 !important;
}

.mail_message >p{
    padding: 10px;
    margin-right: 20px;
    overflow-wrap: break-word;
}
.mail_time{
    position: absolute;
    top: 24px;
    right: 0;
    font-size: 12px;
    color: grey;
}